## gst-plugins-bad1.0-dmo 1.18.4

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u6) bullseye; urgency=medium

  * gstreamer1.0-plugins-bad should conflicts/replaces gstreamer1.0-fdkaac

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 10:52:27 +0100

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u5) oldstable; urgency=medium

  * Add upstream patch to fix CVE-2025-3887
    Stack buffer-overflow in H.265 codec parser during slice header parsing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jun 2025 17:19:55 +0200

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u4) oldstable; urgency=medium

  * Add upstream patch to fix CVE-2024-0444
    AV1 codec parser potential buffer overflow during tile list parsing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jan 2024 00:38:28 +0100

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u3) oldstable; urgency=medium

  * Add upstream patch to fixes :
    + CVE-2023-44429: Heap-based buffer overflow in the AV1 codec parser
      when handling certain malformed streams.
    + CVE-2023-44446: Use-after-free (read) in the MXF demuxer when handling
      certain files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Nov 2023 19:14:14 +0100

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u2) oldstable; urgency=medium

  * Add upstream patch to fixes :
    + CVE-2023-40474: Integer overflow leading to heap overwrite in MXF file
      handling with uncompressed video
    + CVE-2023-40475: Integer overflow leading to heap overwrite in MXF file
      handling with AES3 audio
    + CVE-2023-40476: Integer overflow in H.265 video parser leading to
      stack overwrite

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2023 14:21:36 +0200

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4+deb11u1) oldstable; urgency=medium

  * Add upstream patch to fix GST-2023-0003 (ZDI-CAN-20994)
    + Heap-based buffer overflow in the PGS blu-ray subtitle decoder when
      handling certain files

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jul 2023 10:16:08 +0200

gst-plugins-bad1.0-dmo (1:1.18.4-dmo4) unstable; urgency=medium

  * Build with libmfx-dev Debian package for amd64 architecture.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Apr 2021 15:56:14 +0200

gst-plugins-bad1.0-dmo (1:1.18.4-dmo3) unstable; urgency=medium

  * Build with libx265-199

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 16:00:23 +0200

gst-plugins-bad1.0-dmo (1:1.18.4-dmo2) unstable; urgency=medium

  * Build with libaom3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 15:44:08 +0100

gst-plugins-bad1.0-dmo (1:1.18.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 07:49:31 +0100

gst-plugins-bad1.0-dmo (1:1.18.3-dmo3) unstable; urgency=medium

  * Build with mjpegtools 2.2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 01:58:19 +0100

gst-plugins-bad1.0-dmo (1:1.18.3-dmo2) unstable; urgency=medium

  * Build with libsrt1.4-gnutls

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2021 08:47:17 +0100

gst-plugins-bad1.0-dmo (1:1.18.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 09:12:13 +0100

gst-plugins-bad1.0-dmo (1:1.18.2-dmo2) unstable; urgency=medium

  * Build with opencv 4.5 and srt 1.4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Dec 2020 10:35:15 +0100

gst-plugins-bad1.0-dmo (1:1.18.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 14:40:37 +0100

gst-plugins-bad1.0-dmo (1:1.18.1-dmo2) unstable; urgency=medium

  * For now disable libsrt support. Once libsrt provides a stable ABI,
    support can be reenabled.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 17:18:32 +0100

gst-plugins-bad1.0-dmo (1:1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 11:26:39 +0100

gst-plugins-bad1.0-dmo (1:1.18.0-dmo4) unstable; urgency=medium

  * Rebuild (powerpc is still build with libdc1394-22).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2020 08:56:44 +0200

gst-plugins-bad1.0-dmo (1:1.18.0-dmo3) unstable; urgency=medium

  * Build with libdc1394-25

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Sep 2020 00:21:11 +0200

gst-plugins-bad1.0-dmo (1:1.18.0-dmo2) unstable; urgency=medium

  * Don't forget to call dh_gstscancodecs

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 17:55:00 +0200

gst-plugins-bad1.0-dmo (1:1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 08:40:39 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo10) unstable; urgency=medium

  * Rebuild against libopenexr25 and libilmbase25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Aug 2020 07:41:29 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo9) unstable; urgency=medium

  * Build with libnettle8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 22:57:39 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo8) unstable; urgency=medium

  * Replaces libsr-dev build-dependency by libsrt-gnutls-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2020 07:38:04 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo7) unstable; urgency=medium

  * Build with libx265-192

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 May 2020 18:16:09 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo6) unstable; urgency=medium

  * Build with libopenh264-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 May 2020 08:33:43 +0200

gst-plugins-bad1.0-dmo (1:1.16.2-dmo5) unstable; urgency=medium

  * Build with libaom2


