=== debian/control ===
Source: gst-plugins-bad1.0-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
Standards-Version: 4.5.1
Build-Conflicts: libmimic-dev
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, flite-dev, pkg-config,
 gstreamer1.0-plugins-base (>= 1.18.0~), libsrtp2-dev, libopenh264-dev (>= 2.1.1~),
 ladspa-sdk, libass-dev (>= 0.9.4), libbz2-dev, libcairo2-dev, libchromaprint-dev,
 libasound2-dev (>= 0.9.1), libcdaudio-dev, meson,
 libbluetooth-dev (>= 5), libopus-dev (>= 0.9.4), libopenjp2-7-dev,
 libcurl4-gnutls-dev (>= 7.21.0), libdca-dev, libdvdnav-dev (>= 4.1.2) [!hurd-any],
 libdc1394-dev, libgudev-1.0-dev (>= 143),
 libegl-dev, libexempi-dev, libexif-dev (>= 0.6.16), libfaad-dev, libopencv-dev,
 libfluidsynth-dev (>= 1.0), liblilv-dev, libgl-dev, libgles-dev, opencv-data,
 libglib2.0-dev (>= 2.32), quilt, libglu1-mesa-dev, libgme-dev, libfdk-aac-dev,
 libgnutls28-dev (>= 2.11.3), libgsm1-dev, libxvidcore-dev, libmjpegtools-dev (>= 2:2.2~),
 libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), libgtk-3-dev, libzbar-dev (>= 0.9),
 libilmbase-dev (>= 2.3.0~), libwebrtc-audio-processing-dev, libnice-dev,
 libiptcdata0-dev (>= 1.0.2), libkate-dev (>= 0.1.7), libgirepository1.0-dev,
 libmms-dev (>= 0.4), libmodplug-dev, libmpcdec-dev, libva-dev,
 libmpg123-dev (>= 1.13), libfaac-dev, libofa0-dev (>= 0.9.3), nettle-dev (>= 3.6~),
 libopenal-dev (>= 1:1.14), libx265-dev (>= 1:3.4~), libopenexr-dev (>= 2.5.3~),
 liborc-0.4-dev (>= 1:0.4.17), libpng-dev, librsvg2-dev (>= 2.36), libde265-dev,
 librtmp-dev, libsndfile1-dev (>= 1.0.16), libsoundtouch-dev (>= 1.5.0),
 libspandsp-dev, libssl-dev (>= 1.1.0~), libtool (>= 2.2.6), libvo-aacenc-dev,
 libusb-1.0-0-dev, libsbc-dev (>= 1.1), libbs2b-dev, libsrt-gnutls-dev (>= 1.4.2-1.1~),
 libvo-amrwbenc-dev, libwebp-dev (>= 0.2.1), libzvbi-dev, libopenmpt-dev,
 libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.18.0~),
 libwebrtc-audio-processing-dev, libvulkan-dev, libdrm-dev,
 libwildmidi-dev (>= 0.2.3), libx11-dev, libxml2-dev (>= 2.4), libaom-dev,
 libwpebackend-fdo-1.0-dev, libwpewebkit-1.0-dev,
 libmicrodns-dev, libneon27-gnutls-dev, libmfx-dev (= 21.1.0-1) [amd64], 
 libsvthevcenc-dev [amd64]

Package: gstreamer1.0-plugins-bad-apps
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, gstreamer1.0-plugins-bad (= ${binary:Version})
Conflicts: pitivi (<< 0.9999)
Description: GStreamer helper programs from the "bad" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains helper programs from the "bad" set, a set of plug-ins
 that aren't up to par compared to the rest. They might be close to being
 good quality, but they're missing something - be it a good code review,
 some documentation, a set of tests, a real live maintainer, or some actual
 wide use.

Package: gstreamer1.0-plugins-bad
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version})
Provides: ${gstreamer:Provides}
Suggests: frei0r-plugins
Replaces: gstreamer1.0-plugins-base (<< 0.11.94), gstreamer1.0-plugins-good (<< 1.1.2), gstreamer1.0-fdkaac,
Breaks: gstreamer1.0-plugins-base (<< 0.11.94), gstreamer1.0-plugins-good (<< 1.1.2), gstreamer1.0-fdkaac,
Conflicts: gstreamer1.0-plugins-faac, gstreamer1.0-plugins-mpeg2enc
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Description: GStreamer plugins from the "bad" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.

Package: gstreamer1.0-opencv
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer-opencv1.0-0 (= ${binary:Version}),
Conflicts: gstreamer1.0-plugins-bad (<< 1.17.2~)
Replaces: gstreamer1.0-plugins-bad (<< 1.17.2~)
Recommends: opencv-data
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Description: GStreamer OpenCV plugins
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains the OpenCV plugins.

Package: gstreamer1.0-wpe
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}),
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
Description: GStreamer WPEWebKit plugin
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains the WPEWebKit plugin.

Package: libgstreamer-plugins-bad1.0-0
Architecture: any
Priority: optional
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GStreamer development files for libraries from the "bad" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains shared GStreamer libraries from the "bad" set. The
 API is not guaranteed to be stable.

Package: libgstreamer-opencv1.0-0
Architecture: any
Section: libs
Priority: optional
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends},
Conflicts: libgstreamer-plugins-bad1.0-0 (<< 1.13.1)
Replaces: libgstreamer-plugins-bad1.0-0 (<< 1.13.1)
Description: GStreamer OpenCV libraries
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains shared GStreamer libraries for OpenCV.

Package: libgstreamer-plugins-bad1.0-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: ${misc:Depends}, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, gir1.2-gst-plugins-bad-1.0 (= ${binary:Version})
Description: GStreamer development files for libraries from the "bad" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains development files for GStreamer libraries from the
 "bad" set. The API is not guaranteed to be stable.

Package: gir1.2-gst-plugins-bad-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for the GStreamer libraries from the "bad" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
 to the rest. They might be close to being good quality, but they're
 missing something - be it a good code review, some documentation, a set of
 tests, a real live maintainer, or some actual wide use.
 .
 This package contains introspection data for the GStreamer libraries from
 the "bad" set. It can be used by packages using the GIRepository format to
 generate dynamic bindings.
