=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-Dpackage-name="GStreamer Plugins (Marillat/DMO)" \
	-Dpackage-origin="https://www.deb-multimedia.org/" \
	-Ddirectfb=disabled

#	exit 1

override_dh_install:
	${RM} -rf debian/tmp/usr/share/gtk-doc

	dh_install

ifeq ($(DEB_HOST_ARCH),amd64)
	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstmsdk.so
	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstsvthevcenc.so
endif

	dh_gstscancodecs

override_dh_makeshlibs:
	dh_makeshlibs -plibgstreamer-plugins-bad1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"
	dh_makeshlibs -plibgstreamer-opencv1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"

override_dh_auto_test:
