=== debian/watch ===
version=4

https://gstreamer.freedesktop.org/src/gst-plugins-bad/gst-plugins-bad-(.*)@ARCHIVE_EXT@
