## gst-plugins-bad1.0-dmo 1.22.3

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u8) bookworm; urgency=medium

  * gstreamer1.0-plugins-bad should conflicts/replaces gstreamer1.0-fdkaac

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 10:34:12 +0100

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u7) stable; urgency=medium

  * Add upstream patch to fix CVE-2025-3887 (Stack buffer-overflow in H.265
    codec parser during slice header parsing)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 May 2025 09:15:15 +0200

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u6) stable; urgency=medium

  * Build with gpl=enabled

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 11:42:55 +0200

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u5) stable; urgency=medium

  * Add upstream patch to CVE-2024-0444

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jan 2024 00:35:38 +0100

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u4) stable; urgency=medium

  * Add upstream patch to fix GST-2023-0011

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Dec 2023 11:01:37 +0100

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u3) stable; urgency=medium

  * Add upstream patch to fixes :
    + CVE-2023-44429: Heap-based buffer overflow in the AV1 codec parser
      when handling certain malformed streams.
    + CVE-2023-44446: Use-after-free (read) in the MXF demuxer when handling
      certain files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2023 08:33:58 +0100

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u2) stable; urgency=medium

  * Add upstream patch to fixes :
    + CVE-2023-40474: Integer overflow leading to heap overwrite in MXF file
      handling with uncompressed video
    + CVE-2023-40475: Integer overflow leading to heap overwrite in MXF file
      handling with AES3 audio
    + CVE-2023-40476: Integer overflow in H.265 video parser leading to
      stack overwrite

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2023 13:55:42 +0200

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1+deb12u1) stable; urgency=medium

  * Add upstream patch to fix GST-2023-0003 (ZDI-CAN-20994)
    + Heap-based buffer overflow in the PGS blu-ray subtitle decoder when
      handling certain files

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2023 16:23:36 +0200

gst-plugins-bad1.0-dmo (1:1.22.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 15:54:30 +0200

gst-plugins-bad1.0-dmo (1:1.22.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 08:19:46 +0200

gst-plugins-bad1.0-dmo (1:1.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 17:54:14 +0100

gst-plugins-bad1.0-dmo (1:1.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:29:56 +0100

gst-plugins-bad1.0-dmo (1:1.20.5-dmo2) unstable; urgency=medium

  * Build with libzxing2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 09:10:21 +0100

gst-plugins-bad1.0-dmo (1:1.20.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 12:10:53 +0100

gst-plugins-bad1.0-dmo (1:1.20.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 08:03:41 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo6) unstable; urgency=medium

  * Build with libopenh264-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2022 14:55:34 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo5) unstable; urgency=medium

  * Build amd64 package with pbuilder (libgstva.so crash dh_gstscancodecs)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 19:34:25 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo4) unstable; urgency=medium

  * Build with libopenexr-3-1-30

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Aug 2022 11:01:18 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo3) unstable; urgency=medium

  * Build with srt 1.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 09:16:01 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo2) unstable; urgency=medium

  * Build with opencv 4.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 06:50:00 +0200

gst-plugins-bad1.0-dmo (1:1.20.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:11:43 +0200

gst-plugins-bad1.0-dmo (1:1.20.2-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 07:48:24 +0200

gst-plugins-bad1.0-dmo (1:1.20.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2022 08:54:40 +0200

gst-plugins-bad1.0-dmo (1:1.20.1-dmo2) unstable; urgency=medium

  * Build with libwpewebkit-1.1-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Apr 2022 14:47:35 +0200

gst-plugins-bad1.0-dmo (1:1.20.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 18:31:05 +0100

gst-plugins-bad1.0-dmo (1:1.20.0-dmo3) unstable; urgency=medium

  * Build with libwebp7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 08:04:17 +0100

gst-plugins-bad1.0-dmo (1:1.20.0-dmo2) unstable; urgency=medium

  * Doesn't build with liblrdf0-dev (Package not multiarch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Feb 2022 17:36:19 +0100

gst-plugins-bad1.0-dmo (1:1.20.0-dmo1) unstable; urgency=medium

  * New upstream release.


