=== debian/control ===
--- 
+++ 
@@ -3,43 +3,44 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
-Standards-Version: 4.5.1
-Build-Conflicts: libmimic-dev
-Build-Depends: debhelper-compat (= 13), dh-sequence-gir, flite-dev, pkg-config,
- gstreamer1.0-plugins-base (>= 1.18.0~), libsrtp2-dev, libopenh264-dev (>= 2.1.1~),
+Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Conflicts: libmimic-dev, liblrdf0-dev
+Build-Depends: debhelper-compat (= 13), dh-sequence-gir, flite-dev, pkgconf,
+ gstreamer1.0-plugins-base (>= 1.22.0~), libsrtp2-dev, libopenh264-dev (>= 1:2.3.1~),
  ladspa-sdk, libass-dev (>= 0.9.4), libbz2-dev, libcairo2-dev, libchromaprint-dev,
- libasound2-dev (>= 0.9.1), libcdaudio-dev, meson,
- libbluetooth-dev (>= 5), libopus-dev (>= 0.9.4), libopenjp2-7-dev,
+ libasound2-dev (>= 0.9.1), libcdaudio-dev, meson, libldacbt-enc-dev [!powerpc],
+ libbluetooth-dev (>= 5), libopus-dev (>= 0.9.4), libopenjp2-7-dev, libssh2-1-dev,
  libcurl4-gnutls-dev (>= 7.21.0), libdca-dev, libdvdnav-dev (>= 4.1.2) [!hurd-any],
- libdc1394-dev, libgudev-1.0-dev (>= 143),
+ libdc1394-dev, libgudev-1.0-dev (>= 143), libzxing-dev, libopenaptx-dev,
  libegl-dev, libexempi-dev, libexif-dev (>= 0.6.16), libfaad-dev, libopencv-dev,
  libfluidsynth-dev (>= 1.0), liblilv-dev, libgl-dev, libgles-dev, opencv-data,
- libglib2.0-dev (>= 2.32), quilt, libglu1-mesa-dev, libgme-dev, libfdk-aac-dev,
+ libglib2.0-dev (>= 2.44), quilt, libglu1-mesa-dev, libgme-dev, libfdk-aac-dev,
  libgnutls28-dev (>= 2.11.3), libgsm1-dev, libxvidcore-dev, libmjpegtools-dev (>= 2:2.2~),
- libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), libgtk-3-dev, libzbar-dev (>= 0.9),
- libilmbase-dev (>= 2.3.0~), libwebrtc-audio-processing-dev, libnice-dev,
+ libgstreamer-plugins-base1.0-dev (>= 1.22.0-dmo~), libgtk-3-dev, libzbar-dev (>= 0.9),
+ libimath-dev, libwebrtc-audio-processing-dev, libnice-dev, glslc,
  libiptcdata0-dev (>= 1.0.2), libkate-dev (>= 0.1.7), libgirepository1.0-dev,
- libmms-dev (>= 0.4), libmodplug-dev, libmpcdec-dev, libva-dev,
- libmpg123-dev (>= 1.13), libfaac-dev, libofa0-dev (>= 0.9.3), nettle-dev (>= 3.6~),
+ libmodplug-dev, libmpcdec-dev, libva-dev, libjson-glib-dev, gstreamer1.0-plugins-good (>= 1.22.3-dmo~),
+ libmpg123-dev (>= 1.13), libfaac-dev, nettle-dev (>= 3.6~), libgbm-dev,
  libopenal-dev (>= 1:1.14), libx265-dev (>= 1:3.4~), libopenexr-dev (>= 2.5.3~),
  liborc-0.4-dev (>= 1:0.4.17), libpng-dev, librsvg2-dev (>= 2.36), libde265-dev,
  librtmp-dev, libsndfile1-dev (>= 1.0.16), libsoundtouch-dev (>= 1.5.0),
  libspandsp-dev, libssl-dev (>= 1.1.0~), libtool (>= 2.2.6), libvo-aacenc-dev,
- libusb-1.0-0-dev, libsbc-dev (>= 1.1), libbs2b-dev, libsrt-gnutls-dev (>= 1.4.2-1.1~),
+ libusb-1.0-0-dev, libsbc-dev (>= 1.1), libbs2b-dev, libsrt-gnutls-dev,
  libvo-amrwbenc-dev, libwebp-dev (>= 0.2.1), libzvbi-dev, libopenmpt-dev,
- libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.18.0~),
- libwebrtc-audio-processing-dev, libvulkan-dev, libdrm-dev,
+ libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.22.0~), libmicrodns-dev,
+ libwebrtc-audio-processing-dev, libvulkan-dev, libdrm-dev, libqrencode-dev,
  libwildmidi-dev (>= 0.2.3), libx11-dev, libxml2-dev (>= 2.4), libaom-dev,
- libwpebackend-fdo-1.0-dev, libwpewebkit-1.0-dev,
- libmicrodns-dev, libneon27-gnutls-dev, libmfx-dev (= 21.1.0-1) [amd64], 
- libsvthevcenc-dev [amd64]
+ libwpebackend-fdo-1.0-dev, libwpewebkit-1.1-dev, libneon27-gnutls-dev,
+ libmfx-dev [amd64], libsvthevcenc-dev [amd64], libxkbcommon-x11-dev,
+ libltc-dev, glslang-dev,
 
 Package: gstreamer1.0-plugins-bad-apps
 Architecture: any
 Section: utils
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, gstreamer1.0-plugins-bad (= ${binary:Version})
-Conflicts: pitivi (<< 0.9999)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, gstreamer1.0-plugins-bad (= ${binary:Version}),
+Conflicts: pitivi (<< 0.9999),
 Description: GStreamer helper programs from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -57,18 +58,18 @@
 Package: gstreamer1.0-plugins-bad
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version})
-Provides: ${gstreamer:Provides}
-Suggests: frei0r-plugins
+Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base (>= 1.20.0), gstreamer1.0-plugins-good (>= 1.20.0), libgstreamer-plugins-bad1.0-0 (= ${binary:Version}),
+Provides: ${gstreamer:Provides},
+Suggests: frei0r-plugins,
 Replaces: gstreamer1.0-plugins-base (<< 0.11.94), gstreamer1.0-plugins-good (<< 1.1.2), gstreamer1.0-fdkaac,
 Breaks: gstreamer1.0-plugins-base (<< 0.11.94), gstreamer1.0-plugins-good (<< 1.1.2), gstreamer1.0-fdkaac,
-Conflicts: gstreamer1.0-plugins-faac, gstreamer1.0-plugins-mpeg2enc
-XB-GStreamer-Version: ${gstreamer:Version}
-XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
-XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
-XB-GStreamer-Encoders: ${gstreamer:Encoders}
-XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Conflicts: gstreamer1.0-plugins-faac, gstreamer1.0-plugins-mpeg2enc,
+XB-GStreamer-Version: ${gstreamer:Version},
+XB-GStreamer-Elements: ${gstreamer:Elements},
+XB-GStreamer-URI-Sources: ${gstreamer:URISources},
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
+XB-GStreamer-Encoders: ${gstreamer:Encoders},
+XB-GStreamer-Decoders: ${gstreamer:Decoders},
 Description: GStreamer plugins from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -86,15 +87,15 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer-opencv1.0-0 (= ${binary:Version}),
-Conflicts: gstreamer1.0-plugins-bad (<< 1.17.2~)
-Replaces: gstreamer1.0-plugins-bad (<< 1.17.2~)
-Recommends: opencv-data
-XB-GStreamer-Version: ${gstreamer:Version}
-XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
-XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
-XB-GStreamer-Encoders: ${gstreamer:Encoders}
-XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Conflicts: gstreamer1.0-plugins-bad (<< 1.17.2~),
+Replaces: gstreamer1.0-plugins-bad (<< 1.17.2~),
+Recommends: opencv-data,
+XB-GStreamer-Version: ${gstreamer:Version},
+XB-GStreamer-Elements: ${gstreamer:Elements},
+XB-GStreamer-URI-Sources: ${gstreamer:URISources},
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
+XB-GStreamer-Encoders: ${gstreamer:Encoders},
+XB-GStreamer-Decoders: ${gstreamer:Decoders},
 Description: GStreamer OpenCV plugins
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -114,9 +115,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-base, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}),
-XB-GStreamer-Version: ${gstreamer:Version}
-XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-Version: ${gstreamer:Version},
+XB-GStreamer-Elements: ${gstreamer:Elements},
+XB-GStreamer-URI-Sources: ${gstreamer:URISources},
 Description: GStreamer WPEWebKit plugin
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -136,7 +137,7 @@
 Architecture: any
 Priority: optional
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -158,10 +159,10 @@
 Section: libs
 Priority: optional
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Conflicts: libgstreamer-plugins-bad1.0-0 (<< 1.13.1)
-Replaces: libgstreamer-plugins-bad1.0-0 (<< 1.13.1)
+Conflicts: libgstreamer-plugins-bad1.0-0 (<< 1.13.1),
+Replaces: libgstreamer-plugins-bad1.0-0 (<< 1.13.1),
 Description: GStreamer OpenCV libraries
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -181,7 +182,7 @@
 Architecture: any
 Section: libdevel
 Priority: optional
-Depends: ${misc:Depends}, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, gir1.2-gst-plugins-bad-1.0 (= ${binary:Version})
+Depends: ${misc:Depends}, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, gir1.2-gst-plugins-bad-1.0 (= ${binary:Version}),
 Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -202,7 +203,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends},
 Description: GObject introspection data for the GStreamer libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
