=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	--default-library shared \
 	-Dpackage-name="GStreamer Plugins (Marillat/DMO)" \
 	-Dpackage-origin="https://www.deb-multimedia.org/" \
-	-Ddirectfb=disabled
+	-Ddirectfb=disabled \
+	-Dgpl=enabled
 
 #	exit 1
 
@@ -19,7 +20,12 @@
 
 ifeq ($(DEB_HOST_ARCH),amd64)
 	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstmsdk.so
+	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstqsv.so
 	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstsvthevcenc.so
+endif
+
+ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
+	dh_install -pgstreamer1.0-plugins-bad debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstldac.so
 endif
 
 	dh_gstscancodecs
@@ -28,4 +34,7 @@
 	dh_makeshlibs -plibgstreamer-plugins-bad1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"
 	dh_makeshlibs -plibgstreamer-opencv1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"
 
+override_dh_installdocs:
+	dh_installdocs -A NEWS README.md
+
 override_dh_auto_test:
