=== debian/watch ===
version=4

opts="uversionmangle=s/1\.21.*//,pgpmode=auto" \
https://gstreamer.freedesktop.org/src/gst-plugins-bad/gst-plugins-bad-(.*)@ARCHIVE_EXT@
